<div class="container">
	<h2 class="block-title">{{title}}</h2>
</div>

<div class="vrflw dotted--green">
	<div class="container">
		{{#each main.cards}}
			<article class="card card--tiny">
				<div class="card__caption">
					<a href="/category" class="card__category">{{category}}</a>
					<time class="card__date">{{date}}</time>
				</div>

				<a href="/cards" class="card__link">
					<figure class="card__image"></figure>
					<h3 class="card__title"><span>{{title}}</span></h3>
				</a>
			</article>
		{{/each}}

		<article class="card card--tiny">
			<div class="card__caption">
				<a href="/category" class="card__category">Правила бега</a>
				<time class="card__date">12.04.2017</time>
			</div>

			<a href="/cards" class="card__link">
				<figure class="card__image"></figure>

				<h3 class="card__title"><span>«Это как концерт Guns’N’Roses», — Наташа Давтян о том, что такое волонтер на забеге</span></h3>
			</a>
		</article>
	</div>
</div>
